/*

selector{propiedad:valor;}

*/

/* BODY */
body{background-color: #000000; text-align: center}
body h1{font-family:fantasy; background: rgb(0, 0, 0); color: #ffffff;margin:auto}
body h2 {background: #d9a2cf; color: #000000;}
body h4 {color: #ffffff; font-size: 1rem;}


/* FOOTER */
footer {background: #d9a2cf;text-align: center;}
footer p{font-size: 0.8rem; margin-left: 3rem; margin-right:3rem; color: #000000}
footer a{font-size: 1rem; text-decoration:none; color: #333333}


/* MENÚ */
body nav {background:#000000; padding: 0rem;}
body nav a {text-align: right; margin: 1%;  padding: 3%; transition: all 200ms cubic-bezier(1, -0.02, .61, .89)}


nav ul {background-color:#000000; margin-bottom: 0; margin: 0; padding: 1.2rem;}
nav ul li{display: inline-block; text-transform: uppercase; width: 12.5rem;}
nav ul li a{color:#d9a2cf; text-decoration: none; padding: 1rem;}

.menu {display: flex; justify-content: center ; list-style: none ; justify-content: space-between;margin-left: 10rem;margin-right: 14rem;}


/* MATERIAS */
h2{font-family:fantasy;}
article p{color: #000000;}
article h3{color: #030303; border-bottom-width: medium; font-family:fantasy;}

.materiasN1{background: #d9a2cf; width: 20%; margin: 5%; padding: 3%; margin-top: 2%; box-shadow: rem 0rem 0rem rgba(0, 0, 0, 0)}      
.materiasN2{background: #d9a2cf; width: 20%; margin: 5%; padding: 3%; margin-top: 2%; box-shadow: 0rem 0rem 1rem rgba(0, 0, 0, 0)}      
.materiasN3{background: #d9a2cf; width: 20%; margin: 5%; padding: 3%; margin-top: 2%; box-shadow: 0rem 0rem 1rem rgba(0, 0, 0, 0)}
.materiasN4{background: #d9a2cf; width: 20%; margin: 5%; padding: 3%; margin-top: 2%; box-shadow: 0rem 0rem 0rem rgb(0, 0, 0)}
.niveles{display:flex;}

h1{color: #f9f9f9; padding: inherit; margin-bottom: 1.5%;}


/* EQUIPO */
.equipo {display: flex;justify-content: center}
.estudiante {;border-style: solid;border-color: rgb(0, 0, ,0.55);margin-left: 1m ;margin-right:1rem ;padding: 1rem;text-decoration: none;font-family:fantasy;color: rgb(255, 255, 255);font-size: 1.5rem;padding-right: 3rem;padding-left: 2em;}



/* DATOS ACADÉMICOS */
.datosacademicos {color:#d9a2cf; padding: auto; display: flex;}
.facultad {width: 50%; font-size: 1rem; text-align: left; margin: 3%; margin-left: 5rem;}
.catedra {width: 35%; font-size: 1rem; text-align:left; margin: 3%; margin-left: 5rem;}
.logos { width: auto; margin-left: auto;}
.logo-ocampo{width: 15%; border: 3rem;}